<?xml version='1.1' encoding='UTF-8'?>
<org.jenkinsci.plugins.github.pullrequest.GitHubPRRepository plugin="github-pullrequest@0.2.6">
  <fullName>GitHubRepositoryName[host=gitbucket.localdomain,username=jryland,repository=Code]</fullName>
  <githubUrl>http://gitbucket.localdomain/jryland/Code/</githubUrl>
  <pulls class="concurrent-hash-map"/>
</org.jenkinsci.plugins.github.pullrequest.GitHubPRRepository>